@charset "utf-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 17px;
	color: #555555;
}

img {
	behavior: url(javascript/iepngfix.htc)
}

ul {list-style: square;}

/* ---------- Button ---------- */
.info a,.blogbtn {
	display: block;
	width: 139px;
	height: 23px;
	background: url(../images/btn.gif) no-repeat top left;
	float: left;
	text-transform: uppercase;
	color: #5c5c5c;
	font-size: 9px;
	text-decoration: none;
	text-align: center;
	padding-top: 6px;
}

.info a:hover,a.blogbtn:hover {
	background: url(../images/btn.gif) no-repeat bottom left;
}

#sidebar a {
	float: none;
}

/* ---------- Typography ---------- */
h1 {
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 18px;
}

h2 {
	color: #980e0e;
	text-transform: uppercase;
	font-size: 14px;
	border-bottom: 1px dotted #acacac;
	padding-bottom: 10px;
}

h3 {
	color: #980e0e;
	text-transform: uppercase;
	font-size: 12px;
	padding-bottom: 10px;
}

h4 {
	font-size: 10px;
}

p {
	margin-top: 10px;
	margin-bottom: 20px;
}

/* ---------- Layout ---------- */
.box_240px_left,.box_240px_middle,.box_240px_right {
	width: 260px;
	float: left;
}

.box_240px_left {
	padding: 20px 42px 0px 0px;
	background-image: none;
}

.box_240px_middle {
	padding: 20px 42px 0px 42px;
	background: url(../images/blue_sep.gif) no-repeat left;
}

.box_240px_right {
	padding: 20px 0px 0px 42px;
	background: url(../images/blue_sep.gif) no-repeat left;
}

.box_425px_left {
	width: 425px;
	float: left;
}

.box_425px_right {
	width: 460px;
	float: right;
}

#content_wrap {
	background: url(../images/bg_repeat.gif) repeat-x top left;
}

#top_content,#blog_content {
	overflow: hidden;
	background: url(../images/shadow.gif) no-repeat bottom left;
	padding: 0px 0px 30px 2px;
	width: 958px;
	margin: 0 auto;
}

#left_content {
	width: 623px;
	float: left;
	padding-left: 1px;
}

#left_content_about_blog {
	background: url(../images/left_content_bg.gif) no-repeat top left;
	width: 563px;
	float: left;
	padding: 30px;
}

.left_content_small_left {
	float: left;
	width: 255px;
	margin-top: 10px;
}

.left_content_small_right {
	margin-right: 0px;
	width: 255px;
	float: right;
	margin-top: 10px;
}

#bottom_content {
	overflow: hidden;
	padding: 40px 0px 40px 1px;
	width: 960px;
	margin: 0 auto;
}

#bottom_content_about {
	overflow: hidden;
	padding: 40px 0px 40px 30px;
	width: 930px;
	margin: 0 auto;
}

/* ---------- Header ---------- */
#header_content {
	width: 960px;
	margin: 0 auto;
}

#header {
	background-image: url(../images/nav_bg_repeat.jpg);
	background-repeat: repeat-x;
	height: 47px;
	z-index: 9999;
}

#logo {
	float: left;
	margin-top: 16px;
}

/* ---------- Navigation ---------- */
#nav {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	z-index: 9999;
}

#nav .last {
	padding-right: 2px;
	background-image: url(../images/nav_button_sep.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#nav,#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	line-height: 1.5em;
}

#nav .on {
	color: #fff !important;
	background-image: url(../images/nav_button_bg.jpg) !important;
	background-position: bottom left !important;
}

#nav a:link,#nav a:active,#nav a:visited {
	display: block;
	padding: 14px 35px;
	color: #a5a5a5;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(../images/nav_button_bg.jpg);
	background-position: top left;
}

#nav a:hover {
	color: #fff;
	background-image: url(../images/nav_button_bg.jpg);
	background-position: bottom left;
}

#nav li {
	float: left;
	position: relative;
}

#nav ul {
	position: absolute;
	width: 13em;
	top: 3.8em;
	display: none;
	z-index: 1;
}

#nav li ul a {
	width: 9em;
	float: left;
	background-color: #2e2e2e;
	background-image: none !important;
}

#nav li ul a:hover {
	background-color: #292929;
}

#nav ul ul {
	top: auto;
}

#nav li ul ul {
	left: 12em;
	margin: 0px 0 0 10px;
}

#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li:hover ul ul ul ul {
	display: none;
}

#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li li li li:hover ul
	{
	display: block;
}

/* ---------- Top text ---------- */
#text_wrap {
	background-color: #980e0e;
}

#top_text,#top_text_sub {
	background: url(../images/top_spotlight.png) no-repeat scroll left top;
	width: 960px;
	overflow: hidden;
	padding: 30px 0px 30px 0px;
	color: #FFFFFF;
	margin: 0 auto;
}

#top_text_sub {
	background: url(../images/top_spotlight_sub.png) no-repeat scroll left
		top;
	padding: 15px 0px 25px 0px;
}

/* ---------- Slider ---------- */
.shadow {
	margin: 1px 0px 15px 0px;
}

.slider_img {
	border: 8px solid #FFFFFF;
	outline: 1px solid #c5c5c5;
}

.info ul,.info li {
	text-transform: uppercase;
	font-weight: bold;
	color: #888;
	float: left;
	margin-top: 3px;
}

.info {
	margin-top: 20px;
}

.info li {
	background: url(../images/check.gif) no-repeat left;
	padding-left: 26px;
	margin-right: 40px;
}

/* ---------- Sidebar ---------- */
.bubble {
	position: absolute;
	left: 43px;
	top: -25px;
}

.post,.lastpost {
	border-bottom: 1px dotted #acacac;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.lastpost {
	border: none;
}

/* ---------- Bottom content ---------- */
.recent_work {
	float: left;
	border: 3px solid #FFFFFF;
	outline: 1px solid #c5c5c5;
	margin: 16px 16px 0px 0px;
}

/* ---------- About page ---------- */
.title {
	float: left;
	margin-top: 15px;
}

.description {
	float: left;
	background: url(../images/title_sep.gif) no-repeat top left;
	padding-left: 20px;
	margin: 15px 0px 0px 20px;
}

.description p {
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	font-size: 10px;
}

/* ---------- Portfolio ---------- */
#portfolio_content_wrap {
	background: url(../images/bg_portfolio_repeat.gif) repeat-x top left;
	padding: 40px 0px 0px 0px;
}

#portfolio_content {
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	padding: 1px 0px 0px 1px;
}

.portfolio_img {
	border: 3px solid #FFFFFF;
	outline: 1px solid #c5c5c5;
}

.portfolio_item,.portfolio_item_nomargin {
	float: left;
	width: 300px;
	margin-right: 30px;
	margin-bottom: 20px;
}

.portfolio_item_nomargin {
	margin-right: 0px;
}

/* ---------- Blog ---------- */
#sidebar,#blog_sidebar {
	width: 245px;
	float: right;
	margin-top: 22px;
	position: relative;
	background: url(../images/sidebar_bg.gif) no-repeat top left;
	padding: 50px 30px 0px 30px;
}

#blog_sidebar {
	margin-top: 0px;
	padding: 30px;
}

#blog_content {
	background-image: none;
	padding-bottom: 0px;
}

.blog_img {
	border: 4px solid #FFFFFF;
	outline: 1px solid #c5c5c5;
	margin: 10px 0px;
}

.sub_post {
	overflow: hidden;
	clear: left;
}

.blog_post {
	overflow: hidden;
	padding-bottom: 50px;
	padding-left: 1px;
}

#blog_sidebar ul li {
	color: #980e0e;
	border-bottom: 1px dotted #acacac;
}

#blog_sidebar a {
	padding-top: 10px;
	height: 27px;
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

#blog_sidebar div.categories a {
	display: block;
}

#blog_sidebar div.categories ul li {
	list-style: none;
}

#blog_sidebar a:hover {
	padding-left: 5px;
	background-color: #ebebeb;
}

.categories,.author {
	margin-bottom: 40px;
}

.sponsors_img {
	margin-top: 20px;
}

.blog,.blog_big {
	color: #980e0e;
	text-transform: uppercase;
	font-size: 14px;
	border: none;
	text-decoration: none;
}

.blog_big {
	font-size: 18px;
}

a.blog:hover,a.blog_big:hover {
	color: #38b0b5;
}

.date {
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
}

/* ---------- Contact ---------- */
.name,.email {
	margin: -10px 0 10px 0;
	background-image: url(../images/inputfield.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border: 1px solid #c6c6c6;
	color: #777777;
	padding: 6px;
	width: 222px;
}

textarea {
	margin: -10px 0 10px 0;
	background-image: url(../images/inputfield.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border: 1px solid #c6c6c6;
	color: #777777;
	padding: 6px;
}

.button {
	background-color: #e7e7e7;
	width: 74px;
	height: 23px;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #980e0e;
}

.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3e3e3e;
	text-transform: uppercase;
	margin: 10px 0 10px 0;
	padding: 5px 0 5px 0;
}

/* ---------- Footer ---------- */
.flickr {
	display: inline;
	float: left;
	border: 2px solid #FFFFFF;
	outline: 1px solid #c5c5c5;
	margin: 0px 20px 20px 0px;
}

#dark_footer .box_240px_left {
	padding-right: 42px;
	padding-top: 0px;
	background-image: none;
}

#dark_footer .box_240px_middle {
	padding: 0px 42px;
	background-image: none;
}

#dark_footer .box_240px_right {
	padding-left: 42px;
	padding-top: 0px;
	background-image: none;
}

#dark_footer_wrap {
	background: url(../images/dark_footer_repeat.gif) repeat-x top left;
	background-color: #242424;
	overflow: hidden;
}

#dark_footer {
	width: 960px;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 30px;
	overflow: hidden;
}

#light_footer_wrapper {
	height: 40px;
	background: url(../images/light_footer_repeat.gif) repeat-x top left;
}

.box_240px_right li {
	display: inline;
}

#light_footer {
	width: 960px;
	margin: 0 auto;
	padding-top: 10px;
}

#light_footer a {
	color: #666666;
}

#light_footer a:hover {
	color: #999999;
}

.footerdate {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #c5c5c5;
}

.footer {
	color: #c5c5c5;
	text-transform: uppercase;
	font-size: 14px;
	border: none;
	text-decoration: none;
}

a.footer:hover {
	color: #fff;
}

#dark_footer h2 {
	color: #c5c5c5;
	margin-top: 20px;
	margin-bottom: 20px;
}

#dark_footer p {
	color: #c5c5c5;
	margin-bottom: 0px;
}

.error {
	color: red;
	font-size: .75em;
	padding-top: 10px;
}

.logout {
	float: right;
	font-size: .75em;
}

span.formlabel {
	position: relative;
	font-size: .9em;
	float: left;
	margin-right: 15px;
	vertical-align: top;
	font-size: .9em;
	color: black;
}

span.formcheckbox {
	font-size: .9em;
	vertical-align: top;
	font-size: .9em;
	color: black;
}

span.formlabel label {
	font-weight: bold;
	width: 130px;
	color: #5F726F;
	font-size: .8em;
	padding-left: 3px;
}

span.formlabel input {
	margin-top: -3px;
}

h2 {
	padding-bottom: 20px;
}

.extra {
	padding-top: 10px;
}

fieldset {
	padding: 5px 0 25px 0;
}

.profilePic {
	max-width: 150px;
	max-height: 150px;
}

ul#usermenu {
	padding-left: 15px;
}

ul#usermenu li {
	font-size: .8em;
	text-decoration: none;
}

legend {
	color: #272727;
	text-transform: uppercase;
	font-weight: bold;
}

a.actionLink {
	color: #9E1212;
	text-decoration: none;
	font-size: .8em;
}

#blog_sidebar a.umenu_on {
	padding-left: 40px;
	background-color: #ebebeb;
	background-image: url('/images/left_arrow.png');
	background-repeat: no-repeat;
	background-position: 0;
}

.clear {
	clear: both;
}

p.checkbox {
	margin: 5px 0;
	color: black;
	font-size: .9em;
}

img.rfqDescImg {
	max-width: 200px;
	max-height: 200px;
	float: left;
	padding-right: 15px;
}

#rfqDesc {
	font-size: .9em;
	margin: 15px 0;
}